/* パンくずリスト */
@media screen and (max-width: 768px) {
  .fs-c-breadcrumb__list {
    white-space: nowrap;
    flex-wrap: nowrap;
    overflow-x: scroll;
    pointer-events: auto;
  }

  ol.fs-c-breadcrumb__list li:last-child {
    padding-right: 2rem;
  }

  nav.fs-c-breadcrumb::after{
    content: "";
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 75%);
    width: 2rem;
    height: 2rem;
    z-index: 1;
    position: absolute;
    top: 20px;
    right: 0;
  }
}

/* 商品詳細 */
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .description-wrap .title {
  font-size: 24px;
  margin-top: 2rem;
  margin-bottom: 2rem;
}


  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .description-wrap .title {
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 96%;
    cursor: pointer;
    transition-duration: 0.5s;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .description-wrap .title:after {
    content: "";
    display: inline-block;
    margin-left: 1em;
    width: 14px;
    height: 14px;
    border: 1px solid #333333;
    border-width: 2px 2px 0 0;
    transform: translateY(-0.3em) rotate(135deg);
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .description-wrap .title.is-show:after {
    transform: translateY(0.2em) rotate(-45deg);
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .accordion-wrap {
    /* transition-duration: 0.3s;
    transition-timing-function: cubic-bezier(0.250, 0.100, 0.250, 1.000); */
    position: relative;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .accordion-wrap.is-hide {
    height: 120px;
    overflow: hidden;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .accordion-wrap.is-hide::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 75%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .description-wrap .title.is-show + .accordion-wrap {
    margin-bottom: 25vh;
  }
  /* body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .description-wrap .title.is-show + .accordion-wrap::after {
    display: none !important;
  } */

  .acc-close_box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative;
    padding-right: 35px;
    cursor: pointer;
  }
  .acc-close_box::after {
    position: absolute;
    top: 5px;
    right: 13px;
    content: "";
    display: inline-block;
    margin-left: 1em;
    width: 14px;
    height: 14px;
    border: 1px solid #333333;
    border-width: 2px 2px 0 0;
    transform: translateY(0.2em) rotate(-45deg);
  }
  
@media screen and (max-width: 768px) {
  body.sub-page.detail .content-wrap .maincontent-wrapper {
    padding-bottom: 2rem !important;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .description-wrap .title.is-show + .accordion-wrap {
    margin-bottom: 10rem;
  }
  #fs_ProductDetails .link-wrap {
    padding-bottom: 1rem;
  }
}

